package projectzombie.items;

import projectzombie.init.Models;
import projectzombie.model.ModelItem;
import projectzombie.util.math.ItemStack;

public class ItemFlint extends Item
{

	@Override
	public ModelItem getModel(short meta) {
		return Models.ITEM_FLINT;
	}
	
	@Override
	public String getName(short meta) {
		return "Flint";
	}

}
